/* 头部-首页 */
.header{
    min-width: 1280px;
    position: fixed;left: 0;right: 0;height: 80px; z-index: 9999;
    background: -moz-linear-gradient(top, #000000 0%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top, #000000 0%,rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(top, #000000 0%,rgba(0,0,0,0) 100%);
    background: -ms-linear-gradient(top, #000000 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, #000000 0%,rgba(0,0,0,0) 100%);
}
.header.headerMain-bg,.header:hover{background:rgba(0,0,0,.8)}
.header .logo{float: left; width: 230px;padding: 22px 0; margin-top: 18px; background: url(../images/public/logo-fff.png) center no-repeat; background-size: 150px 35px;}
/* .header .logo img{display: block; margin: 0 auto; max-width: 150px; max-height: 35px;} */
.header .nav{float: left;}
.header .nav li{display: block; float: left; color: #fff; line-height: 80px; position: relative;}
.header .nav li a{display: block;padding: 0 25px; color: #fff;}
/* .header .nav li:hover a::after{content: ""; display: block; position: absolute; bottom: 10px; left: 50%; width: 0px; height: 5px; background: #fff; border-radius: 2px; transition: width 1s ease-in;}
body.page_index .header .nav li:nth-child(1) a::after,body.page_index .header .nav li:hover a::after{margin-left: -25px; width: 50px;} */



.header .nav li a .bar{height: 4px; width: 0px; border-radius:2px;display: block;transition: width 0.3s ease-in;position: absolute;bottom: 10px;left: 50%; margin-left: -25px;}
.header .nav li a:hover .bar{background: #fff!important; width: 50px;}

body.page_index .header .nav li:nth-child(1) a .bar{background: #fff!important; width: 50px;}
body.page_product .header .nav li:nth-child(2) a .bar{background: #fff!important; width: 50px;}
body.page_cooperate .header .nav li:nth-child(3) a .bar{background: #fff!important; width: 50px;}
body.page_developments .header .nav li:nth-child(4) a .bar{background: #fff!important; width: 50px;}
body.page_join .header .nav li:nth-child(5) a .bar{background: #fff!important; width: 50px;}



/* 尾部 */
.foot_box{height: 250px; width: 100%;background: #000;}
.foot_box .link_box{height: 188px; border-bottom: 2px solid #202020;}
.foot_box .link_box .foot_left{float: left;}
.foot_box .link_box .foot_left .logo{width: 265px;height: 188px; background: url(../images/public/logo-fff.png) center no-repeat; background-size: 213px auto; float: left;}
.foot_box .link_box .foot_left dl{float: left;width: 200px; padding: 60px 0 0;}
.foot_box .link_box .foot_left dl dt,.foot_box .link_box .foot_left dl dd{text-align: center;color: #fff;font-size: 16px; line-height: 35px;}
.foot_box .link_box .foot_left dl dd a{color: #8c8c8c;font-size: 16px;}
.foot_box .link_box .foot_right{float: right; padding: 28px 0 0;}
.foot_box .link_box .foot_right h3{color: #fff; font-size: 16px; line-height: 65px; clear: both;padding-left: 30px; font-weight: normal;}
.foot_box .link_box .foot_right .icon_box{float: left;width: 111px; position: relative; cursor: pointer;}
.foot_box .link_box .foot_right .icon_box .erweima{position: absolute; right: 0; width: 171px; height: 171px; margin: -190px 0 0 0px; padding: 10px; background: #fff; border-radius: 10px; display: none; box-shadow: 0 0 10px rgba(0,0,0,.4);}
.foot_box .link_box .foot_right .icon_box:hover .erweima{display: block; text-align: center;line-height: 151px;}
.foot_box .link_box .foot_right .icon_box .erweima img{display: block;width: 100%; height: 100%;}
.foot_box .link_box .foot_right .icon_box .erweima::after{content: '';position: absolute;bottom: -10px;left: 50%; margin-left: 10px; width: 0;height: 0;border-right: 20px solid transparent;border-left: 20px solid transparent;border-top: 20px solid #fff;}

.foot_box .link_box .foot_right .icon_box .icon{width: 42px; height: 42px;margin: 0 auto;}
.foot_box .link_box .foot_right .icon_box p{text-align: center; line-height: 35px;font-size: 12px;color: #8c8c8c;}
.foot_box .copyright{height: 62px; color: #8c8c8c; text-align: center; padding: 9px 0;}
.foot_box .copyright p{color: #8c8c8c; font-size: 12px; line-height: 22px;}
.foot_box .copyright p a{color: #8c8c8c; font-size: 12px; margin: 0 10px;}